@import url("https://fonts.googleapis.com/css2?family=Marcellus&family=Montserrat:wght@400;500;700&display=swap");
@font-face {
  font-family: "Amdn";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("../../public/fonts/amdn-regular.woff2") format("woff2"), url("../../public/fonts/amdn-regular.ttf") format("truetype");
}
@font-face {
  font-family: "Amdn";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("../../public/fonts/amdn-medium.woff2") format("woff2"), url("../../public/fonts/amdn-medium.ttf") format("truetype");
}
@font-face {
  font-family: "Amdn";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("../../public/fonts/amdn-bold.woff2") format("woff2"), url("../../public/fonts/amdn-bold.ttf") format("truetype");
}
.marcellus-regular {
  font-family: "Marcellus", serif;
  font-weight: 400;
  font-style: normal;
}